"ResetHeader" = "Google Usage ID";
"ResetButton" = "Google Usage ID";
"ResetDescription" = "Google Usage ID 是隨附在你 Google 產品使用資訊中的一小串文字。我們不會利用這項資訊識別身分或與你的 Google 帳戶建立連結，而會用於改善 Google 的產品和服務，以嘉惠所有使用者。\n\n你的裝置會將你使用 Google 產品的情況傳送給我們，協助我們進一步提升產品效能。若要瞭解 Google 使用這些資訊時如何保障你的隱私，請參閱我們的隱私權政策。";
"ResetGoogleUsageID" = "重設 Google Usage ID";
"ResetGoogleUsageIDConfirmation" = "要重設 Google Usage ID 嗎？";
"ConfirmResetButton" = "是，請重設";
"CancelButton" = "取消";
